/* 
- Name: megamenu.js - style.css
- Version: 1.0
- Latest update: 29.01.2016.
- Author: Mario Loncarek
- Author web site: http://marioloncarek.com
*/


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Body - not related to megamenu
–––––––––––––––––––––––––––––––––––––––––––––––––– */
* {
    box-sizing: border-box;
}

#header .menu-recruit > ul > li a:link,
#header .menu-recruit > ul > li a:hover,
#header .menu-recruit > ul > li a:visited,
#header .menu-recruit > ul > li a:active {
	color:#FFF;
}
.menu-recruit {
    width: 700px;
    margin: 50px auto 0 auto;
    }
.menu-recruit > ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items: center;
}
.menu-recruit > ul > li {
    width: 100%;
    float: none;
    display: block;
    height: auto;
    padding: 0;
    text-align: left;
    margin-right: 0;
    font-size: 17px;
    font-weight: 600;
    flex-basis: 48%;
}
.menu-recruit > ul > li a,
#header .btn-hd-corp a {
    padding: 15px 0;
    color: #FFF;
}
.menu-recruit > ul > li a {
    width: 100%;
    display: block;
}
#header .btn-hd-corp a {
    display: inline-block;
}
.btn-hd-corp {
    text-align: center;
    margin-top: 30px;
    font-size: 17px;
    font-weight: 600;
    }

@media screen and (min-width : 768px){
.menu-recruit > ul > li a,
#header .btn-hd-corp a {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
}
.menu-recruit > ul > li a:hover,
#header .btn-hd-corp a:hover{
    opacity: .6;
    text-decoration: none;
}
}

@media screen and (max-width : 1024px){
.menu-recruit {
    margin: 0 auto;
    }
}

@media screen and (max-width : 800px){
.menu-recruit {
    margin: 0 auto;
    width: 90%;
    }
}

@media only screen and (max-width: 640px) {
.menu-mobile-recruit {
    padding: 16px;
}
.menu-recruit > ul > li {
    font-size: 16px;
}
.menu-recruit > ul > li a {
    padding: 0.8em 0 0.8em 0.8em;
    }
.btn-hd-corp {
    margin-top: 20px;
    font-size: 16px;
    }
}
